PHP kézikönyv
Előző |  | Következő

# maxdb_store_result

(no version information, might be only in CVS)

maxdb_store_result -- Transfers a result set from the last query

## Description

Procedural style:

resource maxdb_store_result ( resource link )

This function has no functionally effect.

## Return values

Returns a result resource or `FALSE` if an error occurred.

## See also

maxdb_real_query(), maxdb_use_result().

## Example

See maxdb_multi_query().

Előző | Tartalom | Következő
maxdb_stmt_store_result | Fel | maxdb_thread_id